<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on a picture to listen to the words.</b>]]></rubric>
	<groups display="6">
		<group>
			<word><![CDATA[boring]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU7h.jpg</image>
			<audio>data/templates/audio/wordlist/boring.mp3</audio>
		</group>
		<group>
			<word><![CDATA[exciting]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU7i.jpg</image>
			<audio>data/templates/audio/wordlist/exciting.mp3</audio>
		</group>
		<group>
			<word><![CDATA[funny]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU7j.jpg</image>
			<audio>data/templates/audio/wordlist/funny.mp3</audio>
		</group>
		<group>
			<word><![CDATA[interesting]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU7k.jpg</image>
			<audio>data/templates/audio/wordlist/interesting.mp3</audio>
		</group>
		<group>
			<word><![CDATA[scary]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU7l.jpg</image>
			<audio>data/templates/audio/wordlist/scary.mp3</audio>
		</group>
	</groups>
</exercise>
